# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(HTTP/Request.pm) perl(JSON.pm) perl(LWP/UserAgent.pm) perl(Module/Build.pm) perl(Moose.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Params/Validate.pm) perl(Readonly.pm) perl(Test/More.pm) perl(URI/Escape.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name WWW-Google-Moderator
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: Interface to Google Moderator API.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MA/MANWAR/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module is intended for anyone who wants to write applications that can  interact with the
Google Moderator API using REST.  Google  Moderator is a tool for collecting ideas, questions,
and  recommendations  from audiences of any size. Courtesy limit is 1,000,000 queries per day.
Currently it supports version v1.

Important:The version v1 of the Google Moderator API is in Labs, and its features might change
unexpectedly until it graduates.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/W*

%changelog
* Mon Sep 30 2013 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

